#! /bin/sh
#
#  Run the Keyence tester
#
#  testKeyenceG5001.sh
#
#

if [ `uname` == Linux ]; then FP=`readlink -fn $0`
else FP=`perl -e "use Cwd 'abs_path'; print abs_path('$0')"`; fi
BD=`dirname $FP`

export CCS_RESOURCE_PATH=..

$BD/CCSbootstrap.sh -app Keyence-G5001 $TL
